Subject: Ticket Assigned - Hi I really interested to be a model in your brand. It's a successful brand and I would like you try me and give me a chance. Thank. Alwaleed
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 23 Oct 2019 17:14:35 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hi I really interested to be a model in your brand. It's a successful brand and I would like you try me and give me a chance. Thank. Alwaleed  مُرسل من هاتف Huawei الخاص بي https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/208750